/* CSS file for the Accura Diamond Tools website */
/* (c) by Amaru Design | http://www.amarudesign.com */

/* xhtml tag definitions */

* { 
  margin: 0;
  padding: 0;
}

div.cb {
	clear: both;
}

.access {
	display: none;
}

body, html {
	background: url(gfx/bg.jpg) repeat-x #000;
	color: #fff;
	margin: 0;
	padding: 0;
	width: 100%;
	height: 100%;
	font-family: Arial, Helvetica, sans-serif;
}

/*--wrapper--*/

div#wrapper {
	margin: 0 auto;
	width: 940px;
	height: auto;
}

/*--toparea--*/

h1 {
	padding: 12px 0 0 43px;
	float: left;
}

h1 a {
	display: block;
	height: 158px;
	width: 167px;
	background: url(gfx/accura-diamond-tools.png);
	text-indent: -9999px;
}

div#top {
	display: block;
	width: 450px;
	height: 160px;
	float: right;
	position: relative;
}

div#top ul {
	float: right;
	padding: 9px 20px 0 0;
}

div#top ul li {
	float: left;
	list-style: none;
	margin: 0 10px 0 15px;
	font-size: 0.7em;
	padding: 8px 0 0 0;
}

div#top ul li a {
	text-decoration: none;
	color: #fff;
	
}

div#top ul li a:hover {
	color: #f78f1f;
}

div#top ul li#tl_tw,
div#top ul li#tl_fb,
div#top ul li#tl_li {
	padding: 0;
	display: block;
	width: 32px;
	height: 32px;
	margin: 0 0 0 10px;
}

#top ul li#tl_tw a {
	display: block;
	width: 32px;
	height: 32px;
	background: url(gfx/tw.gif) 0 -50px no-repeat;
	text-indent: -999em;
}

#top ul li#tl_tw a:hover {
	display: block;
	width: 32px;
	height: 32px;
	background: url(gfx/tw.gif) 0 0 no-repeat;
	text-indent: -999em;	
}



#top ul li#tl_fb a {
	display: block;
	width: 32px;
	height: 32px;
	background: url(gfx/fb.gif) 0 -50px no-repeat;
	text-indent: -999em;
}

#top ul li#tl_fb a:hover {
	display: block;
	width: 32px;
	height: 32px;
	background: url(gfx/fb.gif) 0 0 no-repeat;
	text-indent: -999em;	
}



#top ul li#tl_li a {
	display: block;
	width: 32px;
	height: 32px;
	background: url(gfx/li.gif) 0 -50px no-repeat;
	text-indent: -999em;
}

#top ul li#tl_li a:hover {
	display: block;
	width: 32px;
	height: 32px;
	background: url(gfx/li.gif) 0 0 no-repeat;
	text-indent: -999em;	
}



div#top h2 {
	
	display: block;
	width: 285px;
	height: 30px;
	background: url(gfx/cadwa.png) no-repeat;
	text-indent: -9999px;
	position: absolute;
	bottom: 0;
	right: 20px;
}

ul#mainmenu {
	margin: 14px 0 0 28px;
}

ul#mainmenu li {
	float: left;
	list-style: none;
}

ul#mainmenu li a {
	display: block;
	color: #FFFFFF;
	text-decoration: none;
	padding: 12px;
}

ul#mainmenu li a:hover {
	color: #000;
	background: #797979;
}

/*--content--*/

div#content {
	display: block;
	height: auto;
	width: 940px;
	background: url(gfx/textarea-bg.gif) repeat-y;
	margin: 1px 0 0 0;
	padding: 10px 0 0 0;
}

/*--sidebar--*/

div#sidebar {
	display: block;
	height: auto;
	width: 271px;
	float: left;
	margin: 0 0 0 5px;
	padding: 20px 0 0 0;
}

div#sidebar h4#ourprods {
	display: block;
	height: 35px;
	width: 271px;
	background: url(gfx/our-products.jpg) no-repeat;
	text-indent: -9999px;
	margin: 0 0 30px 0;
} 

ul#prodmenu {
	list-style: none;
	font-size: 0.9em;
	margin: 0 0 30px 22px;
}

ul#prodmenu li a {
	background: url(gfx/li-img.gif) left no-repeat;
	padding: 5px 0 5px 10px;
	border-bottom: 1px solid #000;
	border-top: 1px solid #797979;
	color: #FFF;
	text-decoration: none;
	display: block;
	height: auto;
	width: 215px;
}

ul#prodmenu li.new { position: relative; z-index: 1;}

ul#prodmenu li.new a img { position: absolute; z-index: 10; right: 15px; top: -7px; border: none; }

ul#prodmenu li a:hover {
	color: #f78f1f;
}

ul#prodmenu li#first a {
	border-top: none;
}

ul#prodmenu li#last a {
	border-bottom: none;
}

div#sidebar h4 {
	color: #f78f1f;
	margin: 0 0 10px 25px;
}

div#sidebar hr {
	margin: 20px 0 20px 0;
}

div#sidebar p {
	margin: 0 0 30px 25px;
}

div#sidebar p strong {
	color: #f78f1f;
	font-size: 0.7em;
}

p.download a {
	display: block;
	height: 41px;
	width: 213px;
	background: url(gfx/download.gif) no-repeat;
	text-indent: -9999px;
}

div#sidebar p.suppliers {
	margin: 0 0 10px 20px;
	padding: 0;
}

ul.manufacturers {
	margin: 0 0 30px 50px;
	list-style: none;
}

ul.manufacturers img {
	border: none;
}

/*--text-area--*/

div#textarea {
	display: block;
	height: auto;
	width: 602px;
	float: right;
	padding: 0 30px 0 0;
}

div#textarea h2 {
	color: #f78f1f;
	font-style: italic;
	margin: 20px 0 30px 0;
}

div#textarea h3 {
	color: #f78f1f;
	font-style: italic;
	margin: 30px 0 15px 0;
}

div#textarea p {
	font-size: 0.8em;
	margin: 0 0 30px 0;
	text-align: justify;
	line-height: 140%;
}

div#textarea p.intro {
	font-size: 0.9em;
	font-weight: bold;
	margin: 0 0 20px 0;
	text-align: justify;
	line-height: 140%;
}

img {
	border: 4px solid #c6c6c6;
	margin: 0 0 30px 0;
}

img.nb {
	border: none;
	margin: 0 0 30px 0;
}

img.frnb {
	border: none;
	float: right;
	margin: 0 0 30px 30px;
}

img.fr {
	border: 4px solid #c6c6c6;
	margin: 0 0 30px 30px;
	float: right;
}

img.fl {
	border: 4px solid #c6c6c6;
	margin: 0 30px 30px 0;
	float: left;
}


hr {
	border: 1px solid transparent;
	background: #c6c6c6;
	margin: 10px 0 30px 0;
}

embed {
	margin: 0 0 30px 0;
}

div#textarea p a, div#textarea li a {
	color: #fff;
	text-decoration: none;
	border-bottom: 1px solid #f78f1f;
	padding: 1px;
}

div#textarea p a:hover, div€textarea li a:hover {
	color: #fff;
	background: #f78f1f;
	border-bottom: 1px solid #fff;
}

.orange {
	color: #f78f1f;
}

div#textarea ul, div#textarea ol {
	margin: 0 0 30px 20px;
	line-height: 140%;
}

div#textarea li {
	font-size: 0.8em;
}

div#contactleft {
	display: block;
	height: auto;
	width: 350px;
	float: left;
	margin: 0 30px 0 0;
}

div#contactform {
	display: block;
	width: 220px;
	height: 500px;
	float: right;
	background: #484848;
}

div#contactform h3 {
	color: #f78f1f;
	margin: 20px 0 0 20px;
}

form {
	padding: 10px;
	width: 200px;
}

fieldset {
	border: none;
}

legend {
	display: none;
}

input, select, textarea {
	color: #797979;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	padding: 5px 7px;
	width: 170px;
	margin: 0 0 10px 10px;
	background: #fff;
	border: 1px #757575 solid;
}

label {
	font-weight: bold;
	font-size: 0.8em;
	color: #f78f1f;
	margin: 0 0 10px 10px;
}

textarea {
	font-size: 0.8em;
	height: 170px;
	width: 170px;
}

input#send {
	width: 100px;
	font-weight: bold;
	font-size: 1em;
	color: #797979;
	padding: 5px 7px;
}

input#send:hover {
	background: #f78f1f;
	color: #fff;
}

table {
	width: 100%;
	margin: 0 0 30px 0;
}

table.smtable {
	width: 55%;
	margin: 0 0 30px 0;
}

table.small {
	width: 70%;
}

th {
	color: #FFFF;
	background: #f78f1f;
	text-align: left;
	padding: 2px 5px 2px 5px;
	font-size: 0.8em;
} 

td {
	color: #FFFF;
	background: #484848;
	text-align: left;
	padding: 2px 5px 2px 5px;
	font-size: 0.8em;
}

/*--footer--*/

div#footer {
	display: block;
	height: 97px;
	width: 936px;
	background: url(gfx/footer-bg.gif) repeat-x;
	border-left: 2px solid #f78f1f;
	border-right: 2px solid #f78f1f;
	border-bottom: 2px solid #f78f1f;
	border-top: 5px solid #707070;
	margin: 0 0 20px 0;
}

#colone, 
#coltwo, 
#colthree {
	display: block;
	height: 75px;
	width: 300px;
	float: left;
	padding: 20px 0 0 0;
}

#colone, 
#coltwo {
	background: url(gfx/footer-sep.gif) right no-repeat;
}

div#footer ul {
	font-size: 0.8em;
	line-height: 150%;
	margin: 0 0 0 30px;
}

div#footer ul a {
	text-decoration: none;
	color: #fff;
	border-bottom: 1px dotted;
}

div#footer ul a:hover {
	color: #f78f1f;
	background: #fff;
	border: none;
}

p.designby {
	margin: 0 0 20px 20px;
	font-size: 0.8em;
}

p.designby a {
	color: #FFF;
	text-decoration: none;
}

p.designby a:hover {
	color: #f78f1f;
}

.orangebox {
	color: #000;
	border: 3px #000 solid;
	margin-bottom: 30px;
	padding: 20px 30px;
	background: #f78f1f url(gfx/tc1.jpg) right no-repeat;
}

.orangebox h3 {
	color: #000 !important;
	font-size: 24px;
	padding: 0 !important;
	margin: 0 0 10px 0 !important;
}

.orangebox strong.orange {
	color: #000 !important;
}

.orangebox p {
	padding: 0 !important;
	margin: 0 !important;
}

.noborder {
 border: none !important;
}

.leftbar-middle {
	margin-left: 30px;
}

.movingthanks {
	font-weight: bold;
	font-size: 18px !important;
}